RubyGems Navigation menu

Reverse dependencies for parxer Latest version of the following gems require parxer

Total downloads 10,657

For this version 1,461

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: